@charset "utf-8";
html {
	-webkit-text-size-adjust:none;
}
body {
	color:#000000;
	background:#bae2fc url(../images/bg-gradient.png) repeat-x top center;
	margin:0px;
	padding:0px;
}
#lp {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	font-family: lg_smart, Arial, sans-serif;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	box-sizing: border-box;
	position: relative;
	max-width: 1255px;
	height: auto;
	margin: auto;
	background-color:#FFFFFF;
}
#lp [class*="col-"] {
    float: left;
    padding: 10px;
	text-align:left;
	box-sizing: border-box;
}
#lp .row::after {
    content: "";
    clear: both;
    display: table;
}

#lp .col-1 {width: 8.33%;}
#lp .col-2 {width: 16.66%;}
#lp .col-3 {width: 25%;}
#lp .col-4 {width: 33.33%;}
#lp .col-5 {width: 41.66%;}
#lp .col-6 {width: 50%;}
#lp .col-7 {width: 58.33%;}
#lp .col-8 {width: 66.66%;}
#lp .col-9 {width: 75%;}
#lp .col-10 {width: 83.33%;}
#lp .col-11 {width: 91.66%;}
#lp .col-12 {width: 100%;}

#lp div, #lp h1, #lp h2, #lp h3, #lp h4, #lp ul, #lp li, #lp p {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	clear: none;
	font-family: lg_smart, Arial, sans-serif !important;
}

#lp a img {
    border: 0;
}
#lp .center {
	text-align:center;
}
#lp .header {
	position: relative;
}
#lp .headerBg {
	background: url(../images/header_bg.jpg) no-repeat top #ffffff;
	min-height: 828px;
	padding-top:60px;
	transition: all .4s ease;
}
#lp .container {
	position: relative;
	height: 100%;
	text-align:center;
	padding: 0 6.773%;
}
#lp .lglogo {
	background: url(../images/lgoledtv.png) left top no-repeat;
	width:238px;
	height:33px;
	margin:0px auto;
}
#lp .headerH1 {
	color: #000000;
	font-size: 70px;
	line-height:72px;
	font-weight: 700;
	position: relative;
	display: block;
	margin:0px auto;
	padding: 0.5em 0 0;
	width:600px;
	transition: all .4s ease;
}

#lp .features {
	padding:75px 0 0 50px;
}
#lp .features ul {
	list-style: none;
	padding:0;
}
#lp .features li {
	font-size:40px;
	line-height:47px;
	font-weight:300;
	color:#0A3366;
	color:#000000;
	margin-bottom:15px;
}
#lp .features li:before {
	vertical-align: middle;
	margin-left:-50px;
	margin-top:-2px;
	float: left;
	content: url(../images/odr.png);
	display:block;
}

#lp .button {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    overflow: hidden;
    border-radius: 6px;
    text-decoration: none;
    text-align: center;
    color: #fff;
	border:2px solid #FFFFFF;
    font-size: 28px;
    font-weight: 600;
    white-space: nowrap;
    background:-moz-linear-gradient( center top, #c30b45 5%, #a50034 100% );
	background:-ms-linear-gradient( top, #c30b45 5%, #a50034 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c30b45', endColorstr='#a50034');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #c30b45), color-stop(100%, #a50034) );
	background-color:#a50034;
    padding: 12px 45px;
    transition: all .8s ease;
}
#lp .button:hover {
	background:#88002b;
}

#lp .buttonSmall {
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    overflow: hidden;
    border-radius: 6px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    white-space: nowrap;
    background:-moz-linear-gradient( center top, #c30b45 5%, #a50034 100% );
	background:-ms-linear-gradient( top, #c30b45 5%, #a50034 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c30b45', endColorstr='#a50034');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #c30b45), color-stop(100%, #a50034) );
	background-color:#a50034;
    padding: 6px 20px;
	margin:10px 0;
    transition: all .8s ease;
}
#lp .buttonSmall:hover {
	background:#88002b;
}

#lp .btn1 {
	margin:150px 0 0 0;
}
#lp .btn2 {
	margin:20px 0 80px 0;
	font-size: 19px;
	padding: 21px 25px;
}
#lp .btn2 span {
	width:33px;
	height:18px;
	display:block;
	float:left;
	background: url(../images/butsip.png) left top no-repeat;
	margin:4px 0 0 0;
}

#lp .sectionH2 {
	color: #000000;
	font-size: 60px;
	line-height:65px;
	font-weight: 300;
	position: relative;
	display: block;
	margin:0px auto;
	padding: 1em 0 0.5em;
	transition: all .4s ease;
}
#lp .sectionSubtitle {
	color: #000000;
	font-size: 26px;
	line-height:32px;
	font-weight: 400;
	position: relative;
	display: block;
	margin:0px auto;
	padding: 0.2em 0 0.4em;
	transition: all .4s ease;
}
#lp .sectionSubtitle strong{
	color: #a50034;
}
#lp .sectionH4 {
	color: #000000;
	font-size: 40px;
	line-height:45px;
	font-weight: 400;
	position: relative;
	display: block;
	margin:0px auto;
	padding: 1em 0 0.2em;
	transition: all .4s ease;
}
#lp .sectionText {
    color: #000000;
    font-size: 19px;
    font-weight: 400;
    line-height: 29px;
	margin:30px 0 10px 0;
}

#lp .sectionImg {
}
#lp .section img {
    max-width: 100%;
}

#lp .container_collapse {
	background: url(../images/divider.png) no-repeat bottom #ffffff;
	min-height:110px;
	text-align:center;
	width:100%;
}
#lp .container_collapse .active{
	background: url(../images/divider2.png) no-repeat bottom #ffffff;
	min-height:152px;
}

#lp button.accordion {
    color: #b8b8b8;
    cursor: pointer;
   /* padding: 18px;*/
    width: 100%;
	height:110px;
    border: none;
    text-align: center;
    outline: none;
    font-size: 19px !important;
	font-weight:400 !important;
	font-family: lg_smart, Arial, sans-serif !important;
    transition: 0.4s;
	background-color:transparent;
	padding:12px 0 0 0;
}

#lp button.accordion.active {
	height:152px;
	padding:50px 0 0 0;
}

#lp button.accordion:after {
	background-image: url(../images/accordion.png);
    display: block;
    width: 11px; 
    height: 6px;
	margin:0px auto;
	margin-top:4px;
    content:"";
}

#lp button.accordion.active:after {
	background-position:0 100%;
}

#lp div.panel {
	font-size:19px;
	line-height:29px;
	color:#000000;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
#lp .panelText {
	font-size:19px;
	line-height:29px;
	color:#000000;
}

#lp .dolbyatmosBg {
	background: url(../images/dolbyatmos_bg.jpg) no-repeat top #ffffff;
	min-height: 832px;
	padding-top:60px;
	transition: all .4s ease;
}
#lp .white {
	color:#FFFFFF;
}
#lp .dolbyatmosH2 {
	margin-top:60px;
}
#lp .dolbyatmosH3 {
	margin:0 200px;
}
#lp #play {
	width:110px;
	height:110px;
	margin:0px auto;
	margin-top:170px;
}
#lp .product {
	text-align:center;
}
#lp a.productName {
	font-size:24px;
	font-weight:700;
	line-height:27px;
	color:#a50034;
	text-decoration:none;
	margin:0 0 12px 0;
	display:block;
	transition: all .4s ease;
}
#lp a.productName:hover {
	color:#000000;
}
#lp a.productImg {
	display:block;
	margin:0 0 12px 0;
}
#lp .productDesc {
	font-size:14px;
	line-height:22px;
	font-weight:400;
	margin:0 0 12px 0;
}
#lp .productPrice {
	font-size:24px;
	font-weight:700;
	line-height:26px;
	color:#3dae00;
	margin:0;
}
#lp .productPrice2 {
	font-size:14px;
	font-weight:400;
	color:#000000;
	margin:0 0 12px 0;
}
#lp .productPrice2 span {
	color:#a4a4a4;
}

#lp .fade {
    animation-name: fade;
    animation-duration: 0.6s;
    animation-delay: 0.5s;
    animation-iteration-count: 1;
    animation-direction: alternate;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    opacity: 0;
}
#lp .pulse {
    animation-name: pulse;
    animation-duration: 3s;
    animation-fill-mode: both;
	animation-iteration-count: infinite;
}

#lp .mt30 {
	margin-top:30px;
}
#lp .mt40 {
	margin-top:40px;
}
#lp .mt60 {
	margin-top:60px;
}
#lp .mb30 {
	margin-bottom:30px;
}
#lp .mb40 {
	margin-bottom:40px;
}

@media only screen and (max-width:1024px) {
#lp .dolbyatmosH2 {
	margin-top:30px;
	font-size:50px;
	line-height:55px;
}
#lp .dolbyatmosH3 {
	margin:0;
}
#lp #play {
	margin-top:220px;
}
}
@media only screen and (max-width:980px) {
#lp #play {
	margin-top:170px;
}
}
@media only screen and (max-width:768px) {
#lp .btn1 {
	margin:90px 0 0 0;
}
#lp .tablet-w100 {
	width:100%;
}
#lp .dolbyatmosH2 {
	margin-top:35px;
	font-size:45px;
	line-height:50px;
}
#lp .dolbyatmosH3 {
	margin:0;
}
#lp #play {
	margin-top:180px;
}
}
@media only screen and (max-width:640px) {
#lp .headerBg {
	background: url(../images/header_bg.jpg) no-repeat -250px top #ffffff;
}
#lp .headerH1 {
	font-size: 50px;
	line-height:52px;
	width:400px;
}
#lp .mobile-w100 {
	width:100%;
}
#lp .btn1 {
	margin:40px 0 0 0;
}
#lp .sectionH2 {
	font-size:45px;
	line-height:50px;
}
#lp .sectionH4 {
	font-size: 30px;
	line-height:35px;
}
#lp .dolbyatmosH2 {
	margin-top:25px;
	font-size:40px;
	line-height:45px;
}
#lp .dolbyatmosH3 {
	margin:0;
	font-size: 20px;
	line-height:26px;
}
#lp #play {
	margin-top:200px;
}
}
@media only screen and (max-width:480px) {
#lp .headerBg {
	background: url(../images/header_bg.jpg) no-repeat -50px top #ffffff;
}
#lp .headerH1 {
	font-size:40px;
	line-height:42px;
	width:100%;
}
#lp .sectionH2 {
	font-size:35px;
	line-height:40px;
}
#lp .mobile-w100 {
	width:100%;
}
#lp .features {
	padding:20px 0 0 50px;
}
#lp .features li {
	font-size:35px;
	line-height:42px;
}
#lp .btn1 {
	margin:40px 0 0 0;
}
#lp #play {
	margin-top:160px;
}
}



/*  --- EFEKTY ---  */

/* Fade efekt */
@-webkit-keyframes fade {
  0%   { 	opacity: 0; }
  100% { 	opacity: 1;}
}
@-moz-keyframes fade {
  0%   { 	opacity: 0; }
  100% { 	opacity: 1;}
}
@-o-keyframes fade {
  0%   { 	opacity: 0; }
  100% { 	opacity: 1;}
}
@keyframes fade {
  0%   { 	opacity: 0; }
  100% { 	opacity: 1;}
}


/* Pulse efekt */
@-webkit-keyframes pulse {
    0% { -webkit-transform: scale(1); }
    50% { -webkit-transform: scale(0.85); }
    100% { -webkit-transform: scale(1); }
}
@keyframes pulse {
    0% { transform: scale(1); }
    50% { transform: scale(0.85); }
    100% { transform: scale(1); }
}
